<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053815068</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/81/50/LEGIARTI000053815068.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R783-2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806294">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053814371">Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053815035">Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053815062">Chapitre III : CONDITIONS D'APPLICATION DES DISPOSITIONS DU LIVRE III RELATIF AU PAIEMENT ET AU RECOUVREMENT DES DROITS ET DES CRÉANCES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053815064">Section 1 : Conditions d'application du titre Ier du livre III</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053815068" num="R783-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 12 du décret n° 2026-266 du 8 avril 2026, ces dispositions, dans leur rédaction résultant du décret précité, entrent en vigueur le 1er mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Sont applicables dans les Terres australes et antarctiques françaises, sous réserve des adaptations prévues au II, les articles suivants, mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Articles applicables</th>
<th>
<br/>Dans leur rédaction résultant de</th>
</tr>
<tr>
<td align="justify">
<br/>R. 311-1</td>
<td align="justify">
<br/>Décret n° 2026-266 du 8 avril 2026</td>
</tr>
<tr>
<td align="justify">
<br/>R. 312-1 à R. 312-11</td>
<td align="justify">
<br/>Décret n° 2026-266 du 8 avril 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/>II. - Pour l'application du I, à l'article R. 311-1 :<br/>a) Les mots : « aux articles L. 311-6 et L. 311-14 » sont remplacés par les mots : « à l'article L. 311-6 » ;<br/>b) Les mots : « aux articles L. 311-4 et L. 311-12 » sont remplacés par les mots : « à l'article L. 311-4 ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="source" typelien="CODIFICATION">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="cible" typelien="CREE">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
</LIENS>
</ARTICLE>
